<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" 
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 
  http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>
  
  <!-- PROJECT DESCRIPTION -->
  <parent>
    <groupId>org.polarsys.esf</groupId>
    <artifactId>esf-tools.analysis</artifactId>
    <version>0.7.0-SNAPSHOT</version>
  </parent>
  
  <groupId>org.polarsys.esf</groupId>
  <artifactId>esf-tools.analysis.localanalysis</artifactId>
  <packaging>pom</packaging>
  <name>ESF Tools Local Analysis</name>
  <description>ESF Tools Local Analysis description</description>
  
  <!-- MODULES -->  
  <modules>
	<module>diagram</module>
	<module>doc</module>
	<module>execution</module>
    <module>metamodel</module>
    <module>profile</module>
    <module>releng</module>
	<module>resources</module>
	<module>table</module>
	<module>ui</module>
  </modules>
  
</project>
